.store-availability {
  @media screen and (max-width: 1024px) {
    background-color: var(--color__white);
  }

  .store-availability__title {
    margin: 0;
  }

  .store-availability__product-info {
    margin: var(--spacing__12px) 0 var(--spacing__24px);
  }

  .store-availability__form {
    margin-top: var(--spacing__8px);
  }

  .store-availability__search {
    margin: var(--spacing__24px) 0;
  }

  .store-availability__stores {
    .pickup-availability-preview {
      display: none;
    }

    .pickup-availability-address {
      margin-top: var(--spacing__8px);
    }

    .pickup-availability-item__header {
      display: flex;
      justify-content: space-between;
    }

    .pickup-availability-list__item {
      padding: var(--spacing__16px) 0;
      border-top: 0;
      border-bottom: var(--border__neutral-black--ultra-thin);
    }
  }
}
